ONVIF::Analytics::Types::FrameExtension(3)

NAME
ONVIF::Analytics::Types::FrameExtension

DESCRIPTION
Perl data type class for the XML Schema defined complexType FrameExtension from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   MotionInCells

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::FrameExtension
   MotionInCells =>  { # ONVIF::Analytics::Types::MotionInCells
   },
   Extension =>  { # ONVIF::Analytics::Types::FrameExtension2
   },
 },

AUTHOR
Generated by SOAP::WSDL